#!/bin/bash

# Read the current version number from the VERSION file
VERSION=$(cat VERSION)

# Increment the version number
NEW_VERSION=$(echo $VERSION | awk -F. '{$NF = $NF + 1;} 1' OFS=. | sed 's/.$//')

# Update the VERSION file with the new version number
echo $NEW_VERSION > VERSION

